
.navbar .brand
{ padding:0px 20px !important;}
.top-menu
{ margin-top:10px;}


.icon-cloud:before {
    content: "";
    font-size: 125%;
    margin-left: -91px;
    top: 23px;
}

.marginleft {
    margin-left: 10px;
}

.front-title {
    color: #ff8800 !important;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 20px !important;
}
 .text-center {
    text-align: center;
}

.span4.text-center.block-padding-4 > p {
    color: #777777;
}
.heading-small {
    color: #26ccfc !important;
    font-size: 17px !important;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
}
.our_partners {
    margin-top: 2em;
}
section {
    background-color: #fff;
    border-bottom: 1px solid #bbbbbb;
    overflow: hidden;
    padding-bottom: 60px;
    padding-top: 58px;
}
.list-unstyled > li {
    padding: 4px 3px;
}
.features div
{
padding:10px 0px;
}


.oldman {
    background: url("../img/oldman.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 636px;
}




.top-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    border-radius: 6px;
    color: #fff;
    float: right;
    margin: 29.5% 0 4% 10px;
    padding: 42px 10px;
    width: 560px;
}

.top-content > h1 {
    color: #26ccfc;
    font-size: 26px;
    text-align: center;
}

.top-content > h2 {
    font-size: 23px;
    text-align: left;
}
.bxslider p {
    margin: 0 auto;
    text-align: center;
    width: 70%;
}
.bxslider h2 {
    color: #999999 !important;
    text-align: center;
}
.features h1 {
    color: #999;
    font-size: 35px;
    font-weight: normal;
    margin: 36px 0 27px;
    text-align: center;
    text-transform: capitalize;
}
.bx-viewport {
    background: none repeat scroll 0 0 #f9f8f7 !important;
    padding: 7em 0 !important;
}
.bx-pager-link.active {
    background: none repeat scroll 0 0 #222 !important;
}
.bx-pager-link
{
	background: none repeat scroll 0 0 #ccc !important;
}
.list-unstyled {
    margin-right: 1%;
}

.bx-wrapper .bx-controls-direction a {
    margin-top: -30px !important;
}

footer {
    background: none repeat scroll 0 0 #444444;
    border-top: 15px solid #555555;
    color: #fff;
    padding: 21px;
}
#page-footer .span3 {
    border-right: 1px solid #555555;
}
.sitemap h4 {
    color: #fff;
    font-size: 13px !important;
    margin-bottom: 21px;
    text-transform: uppercase;
}
#page-footer a:visited {
    color: #fff;
}

.list-unstyled a {
    color: #fff;
    text-decoration: none;
}

.list-unstyled li:hover {
    background: #666666;
    padding-left: 18px;
    transition: padding 0.6s ease 0s;
}
.list-unstyled li
{ list-style:none;
transition: padding 0.6s ease 0s;}

.sponsors a img {
    margin-left: 15px;
    margin-right: 15px;
}
.sponsors {
    background: none repeat scroll 0 0 #f8f8f8;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    padding: 7em 0 !important;
}

a:hover {
    text-decoration: none !important;
}
.text-left {
    min-height: 200px;
}


.p1 {
    color: #919191;
    padding: 8px;
}

.text-left > h2 {
    color: #999999;
    font-size: 27px;
    padding-left: 8px;
}
.bg-light {
    background: none repeat scroll 0 0 #fafafa;
}
.text-left:hover {
    background: none repeat scroll 0 0 #f9f9f9;
}
.text-left:hover  h2{
    color:#666666;
}
.text-left:hover  .p1{
    color:#616161;
}

.service-image {
    background: url("../img/image1.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    min-height: 250px;
}

.xero-image {
    background: url("../img/xero_icon.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    min-height: 250px;
}
.article.big .p1 {
    color: #666666;
    font-size: 17px;
    margin-top: 4em;
}
.without-margins {
    color: #666 !important;
    letter-spacing: 1px;
}



.formbg_in {
    background: #00a0e0; /* Old browsers */
	background: -moz-linear-gradient(top,  #00a0e0 0%, #1aa1e4 100%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0e0), color-stop(100%,#1aa1e4), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00a0e0 0%,#1aa1e4 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00a0e0 0%,#1aa1e4 100%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00a0e0 0%,#1aa1e4 100%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00a0e0 0%,#1aa1e4 100%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0e0', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */


    border-radius: 10px;
    height: auto;
    max-width: 500px;
    margin:0 auto;
}

.span4.service-info {
    margin: 0 auto;
    width: 100%;
}








@media screen and (min-width: 320px) and (max-width: 700px) {
.top-content {
    border-radius: 6px;
    float: right;
    margin-top: 13em;
    text-align: center;
    width: 100%;
	background:none;
	color:#555555;
}

.list-unstyled {
    max-width:300px;
}

#page-footer .span3 {
    border-right: none;
}
.bxslider h2 {
    font-size: 18px;
}
.oldman
{
    background: url("../img/oldman.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);

}
.top-content > h2 {
    font-size: 23px;
    text-align: center;
}



}
@media screen and (min-width:500px) and (max-width: 670px) {
.top-content {
    margin-top: 20em;
}
.oldman {
     min-height: 544px;
}
}

@media screen and (min-width: 700px) and (max-width: 740px) {

.top-content {
    border-radius: 6px;
    float: right;
    margin-top: 15em;
    text-align: center;
    width: 100%;
}

.bxslider h2 {
    font-size: 18px;
}
.oldman
{
    background: url("../img/oldman.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);

}
.top-content > h2 {
    font-size: 23px;
    text-align: center;
}

}

@media screen and (min-width: 1000px) and (max-width: 1050px) {
.oldman
{ background-size:100%;}

.top-content {
    margin: 23.2% 0 4% 10px;
}
}
@media screen and (min-width: 741px) and (max-width: 770px) {
.oldman
{ background-size:100%;
min-height:500px;
}

.top-content {
    margin: 23.2% 66px 4% 10px;
}
}
